Subject: MN: Re: Year 3 Week 16 Proposals

From: riffraff@n... (RiffRaff)
Date: Wed, 11 Aug 1999 18:46:11 -0400

>Proposal 843 - Spread'em [Amendment]
>
>In
>Rule 1.4.19 - Token Tracking,
>
>replace
>
> * All Tokens paid for a particular Action must be placed on the same
> Stack. Any Tokens surplus to the capacity of the Stack are
> destroyed.
>
>with
>
> * No two Tokens paid for a particular Action may be placed on the same
> Stack.
>
> * Any Tokens surplus to the capacity of a Stack are destroyed.

This just takes us back to the problem of being able to Tithe for free,
which is why this rule was established in the first place. I would much
prefer just to have the stack rewards changed to something more interesting
- six of one color is terribly dull. Even just alternating colors would be
much better.

>Proposal 846 - Vanilla and Stabilizers [Enactment]
>
>Create a new
>Rule 0.5.* - The Stabilizer
> There is an Entity called The Stabilizer.
> The Stabilizer has one vote, which it will cast AGAINST any Proposal
> to create a new Rule in the Vanilla ruleset (Volume 1).
> The Stabilizer is not counted for the purpose of determining Quorum.
>

Um, why? I really don't see the necessity. If there's a proposal we don't
want, we don't vote for it. All it does is automatically break any ties to
the negative, and unless I'm mistaken, tied proposals don't pass anyway.

>MN Speaker
>-Big-up massive junglist Speaker in the house laying down some phat
>Proposals....tripping man.

LOL!

--Riff

"Press down on the medulla oblongata! Five bucks says he smells burnt toast!"
--Sam & Max, Freelance Police

---

From: "Snow" <snowl@s...>
Date: Thu, 12 Aug 1999 01:10:07 +0100

> >Proposals....tripping man.

Too much Mark and Lard.

Snow
-I love Ann Widdecombe